glab(1)

NAME

glab-ci-artifact - Download all artifacts from the last pipeline

SYNOPSIS

glab ci artifact [flags]

DESCRIPTION

Download all artifacts from the last pipeline

OPTIONS

-p, --path="./"
    Path to download the artifact files

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

EXAMPLE

    glab ci artifact main build
    glab ci artifact main deploy --path="artifacts/"

SEE ALSO

glab-ci(1)